@CHARSET "UTF-8";
.pagetool_tab{width:100%; border-top:1px solid #e8e8e8; border-left:1px solid #e8e8e8; margin-top:10px;} 
.pagetool_tab td{ border-bottom:1px solid #e8e8e8; border-right:1px solid #e8e8e8; text-align:center; line-height:18px; padding:5px 0;}
.pagetool_tab_head td{ text-align:center;height:30px; line-height:30px;background:#fbfbfb; color:#666; font-size:12px; padding:0; }
.pagetool_batchButtonDiv{text-align:left ;float:left;  width: 100px;height: 30px; display: block;padding-top: 10px;}
.pagetool_batchButton{height: 30px; }
.pagetool_tab td a{color:#3786d0;}
.pagetool_tab td a:hover{color:#FF8C3C;}
.pagetool_bar{ padding-top:10px;float: right; text-align: left;display: block}
.page_list_tool{ float:left; height:26px; border:1px solid #dedede; border-right:none;}
.pagetool_pageButton{cursor:pointer;width: 24px;height: 24px; margin-left:2px; border: 1px solid #dedede; font-size: 12px;text-align: center;float: left; display:inline;line-height: 24px; color:#666;}
.pagetool_pageButton_current{background-color:#FF8c3c; color: white;font-size: 12px;}
.pagetool_spango{margin-left:7px;height: 26px;  font-size: 12px;text-align: center;float: left; display:inline;line-height: 26px;}
.pagetool_message{margin-left:7px; width: auto;height: 26px;  font-size: 12px;text-align: center;float: left; display:inline;line-height: 25px;}
.input_goPage{width:40px;height: 24px;font-size: 12px;line-height: 24px; float: left; text-align:center;}
.pagetool_bb{ width:76px; cursor:pointer;height: 26px;  font-size: 12px;display: block;
line-height: 26px; border: 0 none;color:#fff; background:url('../../images/bg_button.png') -226px 0 no-repeat;}
.pagetool_bb:hover{ color:#fff; text-decoration:none; background-position:-226px -26px;}
.pagetool_float{display: block;float: left;width: 100%;}
.pagetool_tz{width:40px; cursor:pointer;height: 26px;  font-size: 12px;display: block;
line-height: 26px; border: 0 none;color:#666; background:url('../../images/bg_button.png') -43px -125px no-repeat; float:left; margin-left:7px;}
.pagetool_tz:hover{color:#666; text-decoration:none; background-position:-43px -151px;}
/*浮动透明层*/
/* .pagetool_divfly{z-index:10;position:absolute;filter:alpha(Opacity=50);opacity:0.5;width: 100%;height: 100%;text-align: center;background:#333;} */
.pagetool_divfly{z-index:10;position:absolute;width: 100%;height: 100%;text-align: center; left:0; top:0;}
.pagetool_bg_divfly{position:absolute;width: 100%;height: 100%;left:0; top:0;filter:alpha(Opacity=20);opacity:0.2;background:#333; z-index:-1;}

/* .pagetool_sortup{ background-image: url("img/arrow_up.png");background-repeat:no-repeat;width: 30px; height: 50%;cursor: pointer;display: block;border: 0;float: none;}
.pagetool_sortdown{ background-image: url("img/arrow_down.png");background-repeat:no-repeat;width: 30px; height: 50%;cursor: pointer;display: block;border: 0;float: none;} */


